homepage: "https://github.com/google/guetzli"
language: c++
primary_contact: "robryk@google.com"
auto_ccs:
  - "szabadka@google.com"
sanitizers:
  - address
  - memory
  - undefined
main_repo: 'https://github.com/google/guetzli'
